10S Lusgo 2022 Issues - Bug #3894

Admin > message tab screen > skickat tab > tap randomly on skickat message >check the isuues

below
08/25/2022 03:45 PM - Abhishek k

Status: Closed Start date: 08/25/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. whenever we tap on message then title name of screen should be skickat not Inkong

2. Actual message is not displayed .same screen is displayed in every screen

see the attach sc
History

#1 - 08/25/2022 03:45 PM - Abhishek k

- Description updated

#2 - 08/25/2022 04:10 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 08/26/2022 04:28 PM - Abhishek k

- Status changed from Resolved to Closed
